/* HOME Intermédiaire*/

/*General*/
#home_intercontent {background:#fff; height:auto; position:relative; padding-top:20px;}
.productWrapper {margin-left:19px;}
.firstProduct {margin-left:0px!important;}
#home_interModules {width:994px; margin-left:auto; margin-right:auto;}
#home_interModules .hplAllBrands {top:20px;}

/*Intro CEO*/
#IntroSEO {width:994px; height:0px; font-family:"Proxima Nova Regular"; font-size:13px; color:#666666; line-height:17px; padding-top:20px;}
#home_intercontent .wrapperDesc {font-family:"Proxima Nova Regular"; font-size:13px; color:#666666; line-height:17px;}
#home_intercontent div.desc {display:block; background:#fff; padding-bottom:20px;}
#home_intercontent .wrapperDesc.resume {height:55px; overflow:hidden;}
#home_intercontent .wrapperDesc.full {height:55px; overflow:hidden;}
#home_intercontent .wrapperDesc.resume div.desc {position:absolute; z-index:3; cursor:pointer; padding-bottom:20px; padding-right:30px;}
#home_intercontent .wrapperDesc.full div.desc {position:absolute; z-index:3; cursor:pointer; padding-bottom:20px;}
#home_intercontent .wrapperDesc.resume div.desc #cathead-descriptif {cursor:pointer; display:block; position:relative;}
#home_intercontent .wrapperDesc.resume div.desc #cathead-descriptif span {text-decoration:underline; display:inline-block; padding:13px 13px 0 0; overflow:hidden; height:0; width:0; 
                                                                          background:url(/ab/img/general/plus-moins.png) no-repeat; position:absolute; right:0; bottom:0;}
#home_intercontent .wrapperDesc.resume div.desc #cathead-descriptif-full {display:none;}
#home_intercontent .wrapperDesc.resume div.desc #cathead-descriptif-resume {cursor:pointer; text-decoration:underline; display:none;}
#home_intercontent .wrapperDesc.full div.desc #cathead-descriptif {display:none;}
#home_intercontent .wrapperDesc.full div.desc #cathead-descriptif span {display:none;}
#home_intercontent .wrapperDesc.full div.desc #cathead-descriptif-full {display:inline-block; padding-right:30px;}
#home_intercontent .wrapperDesc.full div.desc #cathead-descriptif-full a {text-decoration:underline;}
#home_intercontent .wrapperDesc.full div.desc #cathead-descriptif-resume {cursor:pointer; text-decoration:underline; padding:13px 13px 0 0; display:inline-block; right:30px; bottom:20px;
                                                                          background:url(/ab/img/general/plus-moins.png) no-repeat top right; overflow:hidden; height:0; width:0; position:absolute;}

#selection {width:740px; display:inline-block; margin-left:18px;}

/*Slider*/
#slider {width:740px; height:300px;}

/*Top Categories*/
#topCategories {width:740px; max-height:484px; /*Trick pour supprimer l'espacement entre les enfants du au inline-block. Il faut impérativement définir une taille de police sur les enfants*/ font-size:0;}
.blocCategorie {width:232px; height:232px; display:inline-block; margin:0; padding:0;}
.blocTitre {/* Pour les navigateurs ne supportant pas RGBa */background-color: rgb(0, 0, 0);/* RGBa with 0.6 opacity */background-color: rgba(0, 0, 0, 0.6); color:#FFFFFF; 
            font-family:"Proxima Nova Regular"; font-size:13px; padding-left:12px;}
.left {margin-right:22px;}
.right {margin-left:22px;}
.top {margin-bottom:20px;}
.bottom {margin-top:20px;}
.catlist {margin-top:20px;}

.vignetteSousCat a {transition:all 250ms ease-in-out 0s;}
.vignetteSousCat .transition {transition:all 250ms ease-in-out 0s;}
.vignetteSousCat {float:left; height:232px; margin:0 0 22px 22px; position:relative; width:232px; display:block;}
.vignetteSousCat.first {margin:0!important;}
.vignetteSousCat span {background:none repeat scroll 0 0 rgba(0, 0, 0, 0.6); color:#FFFFFF; display:block; font-family:Proxima Nova Regular; font-size:12px; height:30px; line-height:31px; 
                       padding-left:12px; position:absolute; top:0; width:220px; z-index:1;}
.vignetteSousCat a:hover span {background:none repeat scroll 0 0; z-index:100;}
.vignetteSousCat .image-frame {height:232px; overflow:hidden; width: 232px; z-index:0;}
.vignetteSousCat .image-frame .zoom-image {transform: scale(1.0);}
.vignetteSousCat .image-frame .zoom-image:hover {transform: scale(1.06);}

/*Top Produits*/
#topProduits {width:994px; height:462px; margin-top:0px;}
#topProduits .active {font-family: Proxima Nova Light; font-size:28px; color:#666666; display:inline-block; line-height:56px; height:55px; vertical-align:middle;}
#topProduits .inactive {font-family: Proxima Nova Light; font-size:28px; color:#CCCCCC; display:inline-block; line-height:56px; height:55px; vertical-align:middle; cursor:pointer; 
                       border-bottom:3px solid rgba(0,0,0,0.00); transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; 
                       -o-transition: all 250ms ease-out;}
#topProduits .inactive:hover {color:#666666;}
#topProduits .allCat {text-align:right; text-transform:uppercase; vertical-align:middle; display:inline-block; line-height:56px; height:56px; vertical-align:middle; float:right; cursor:pointer;}
#topProduits .allCat a {font-family:"Proxima Nova Regular"; font-size:11px; color:#999999;}
#topProduits .allCat a:hover {text-decoration:none;}
#topProduits .espacement {margin-left:20px; margin-right:20px; height:13px; width:1px; border-left:1px solid #d9d9d9; vertical-align:middle; display:inline-block;}
#topProduitMenu {border-bottom:1px solid #d9d9d9; width:994px; height:56px; margin-bottom:20px;}
#topProduitBlocs {width:994px; height:340px; margin-top:20px; margin-bottom:20px; font-size:0;}
#topProduitNouveautes {width:994px; height:340px;}
#topProduitVentes {width:994px; height:340px; display:none;}
#topProduitConsultes {width:994px; height:340px; display:none;}
.topProduitBloc {width:232px; height:340px; display:inline-block; margin:0; padding:0; vertical-align:top; font-size:12px;}
.topProduitBlocsSeparator {width:22px; height:340px; margin:0; padding:0; display:inline-block;}

/*Promos*/
.promos {width:994px; height:435px; margin-top:20px;}
.promos .titreTop {font-family:Proxima Nova Light; font-size:28px; line-height:56px; height:56px; vertical-align:middle; display:inline-block; color:#ec3838;}
.promos .allCat {font-family:"Proxima Nova Regular"; font-size:11px; color:#999999; text-align:right; text-transform:uppercase; vertical-align:middle; display:inline-block; line-height:56px; height:56px;
                 vertical-align:middle; float:right; cursor:pointer;}
.promos .allCat a {font-family:"Proxima Nova Regular"; font-size:11px; color:#999999;}
.promos .allCat a:hover {text-decoration:none;}
.promos .promoTitle {border-bottom:1px solid #D9D9D9; width:994px; height:56px; margin-bottom:20px;}

/*Marques*/
#marques {width:994px; height:197px; margin-top:20px;}

.divMarquesVedettes {height:177px; padding:10px 0px; position:relative;}
.divMarquesVedettes a:hover {text-decoration:none;}
/* marques vedettes */
.hplAllBrands {position:absolute; top:20px; right:0px; text-transform:uppercase; font-size:11px; color:#999999;}
.hplAllBrands:hover {color:#333333;}
.divMarquesVedettes .titre {font-family:Proxima Nova Light; font-size:28px; height:28px; line-height:28px; color:#666666; border-bottom:1px solid #d9d9d9; margin-bottom:20px; padding-bottom:12px;}